--1) Nama Tertanggung     :  Khurin Aini
--    No. Peserta                 :  16004-181631071 ( Id klaim 2019.0000783)
--    Tanggal Rawat              : 17/01-19/01/19
 
--2) Nama Tertanggung     :  Khurin Aini S.PD.I
--    No. Peserta                 :  16004-170385727 ( Id klaim 2019.0000781)
--    Tanggal Rawat              : 17/01-19/01/19
 
--Mohon informasinya mengenai registrasi klaim tersebut karena belum ada pada Portal My Equity.Registrasi pada portal hanya terdapat 2 dgn nomer CL1901000597 & CL1901000598 dgn tgl rawat 21/01-25/01/19,
--Sedangkan pada Sistem Core AJK terdapat 4 registrasi klaim ( 2019.0000781,782,783 & 2019.0000784).


SELECT * FROM peserta WHERE no_peserta IN ('16004-181631071','16004-170385727')
SELECT * FROM custport_claim WHERE id_peserta IN ('2017.0421755','2018.1167427')
SELECT * FROM klaim WHERE id_klaim IN ('2019.0000781','2019.0000782','2019.0000783','2019.0000784')

SELECT * FROM custport_claim_history WHERE claim_no = 'CL1901000597'
SELECT * FROM custport_claim_history WHERE claim_no = 'CL1901000598'


-----------------2019.0000779 & 2019.0000780


SELECT * FROM custport_claim WHERE claim_no = 'CL1901000596'
SELECT * FROM klaim WHERE id_klaim IN ('2019.0000779','2019.0000780')

SELECT * FROM custport_claim_history WHERE claim_no = 'CL1901000596'



-----------

SELECT TOP (500) [user_id]
      ,[username]
      ,[fullname]
      ,[email]
      ,[user_type_code]
      ,[password]
      ,[created_by]
      ,[created_date]
      ,[modified_by]
      ,[modified_date]
      ,[is_active]
  FROM [AJK].[dbo].[custport_m_user]
WHERE
	username IN ('drahayu', 'wazlen')